package ai.decompile.engine.model;

import lombok.Getter;

@Getter
public enum EngineType {
  IDA5("IDA Pro 5.0"),
  IDA66("IDA Pro 6.6"),
  GHIDRA("Ghidra");

  private final String label;

  EngineType(String label) {
    this.label = label;
  }
}
